body{
	margin: 0;
	background-color: #2E8B57;
}

header{
	width:100%;
	box-sizing: border-box;
	background-color:#00FA9A;
	padding: 15px;
	height:150px;
	
}

#imgg{
	float: left;
	margin:10px;
	width:100px;
	height:100px;

}

.text{
	background-color: #6B8E23;
	padding: 20px;
	max-width: 960px;
	margin: 0 auto;
}

nav{
	max-width: 960px;
	background-color: red;
	margin: 0 auto;
	margin-top: 10px;
	padding: 20px;
	font-size: 20px;
	text-align: justify;						 
	text-align-last: justify;
}

.cont{
	max-width: 960px;
	background-color: #00FA9A;
	margin: 0 auto;
	margin-top: 10px;
	padding: 20px;
}

table{
	border: 10px double red;
	margin: auto;
	text-align: center;
	width: 70%;
} 

td {
	border: 2px solid black;
}

th{
	border: 2px solid black;
	background-color: white;
}


footer{
	width: 100%;
	box-sizing: border-box;
	background-color: #808000;
	padding: 10px;
	margin-top: 10px;
}

.nch{
	background-color: red;
}

.ch{
	background-color: blue;
}

#shapka{
	max-width: 960px;
	margin: 0 auto;
}

#sait main{
	flex-direction: column;
	display: flex;
}

@media screen and (max-width: 800px) {
  main{
  	width: 100%;
  	box-sizing: border-box;
  }

  nav{
  	display: flex;
  	flex-direction: column;
  	width: 100%;
  	box-sizing: border-box;
  	font-size: 50px;
  }

  #tablica main{
  	display: flex;
  	flex-direction: column;
  }

  #forma main{
  	display: flex;
  	flex-direction: column;
  }

  .cont{
  	width: 100%;
  	box-sizing: border-box;
  }

  #block-forma{
 	text-align: center;
  }

  .main1{
  	display: flex;
  	flex-direction: column;
  }

.main1 > #tablica {order: 3;}
.main1 > #forma{order: 2;}
}

@media screen and (min-width: 801px) {
  main {
    flex-direction: row;
  }
